[Talk-de] JOSM "Walking Papers" Plugin kaputt?

malenki osm_ at malenki.ch
Sa Nov 21 08:33:44 UTC 2009


Ulf Lamping (ulf.lamping at googlemail.com)schrieb:

>André Riedel schrieb:
>> 
>> Mit der aktuellen latest (2485) und dem walkingpapers Plugin in der
>> Version 18597 funktioniert es.

Die Josm Version 2485 ist relativ kaputt. Die Ticket-Nummern von
mindestens 3990 bis 4001 betreffen diese Version.
https://josm.openstreetmap.de/ticket/4001

Gruß
malenki






Mehr Informationen über die Mailingliste Talk-de